header .brand-logo svg{
  width:29px
}

header .brand-logo span:nth-child(3) svg{
  width:14px  
}

header {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 100vh;
  transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-delay: 2s;
}

#nav-mobile{
  opacity: 0;
  animation-delay: 2.4s
}

header.preloadEnd #nav-mobile{
  opacity: 1;
}

.nav-up {
  top: -150px;
}

header::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  transition: all ease .6s !important;
  transition-delay: 2.4s !important;
  background: #0C2B43;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #0C2B43, #072136, #0C2B43);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #0C2B43, #072136, #0C2B43);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

header.preloadEnd::after {
  height: 0;
  opacity: 0;
}

header::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all ease .6s !important;
  transition-delay: 2.8s !important;
  background: #0C2B43;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #0C2B43, #072136, #0C2B43);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #0C2B43, #072136, #0C2B43);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

header.preloadEnd {
  height: 100px !important;  
}

header.preloadEnd.scrollNotDelay{
  transition-delay: unset !important
}

header.preloadEnd::before {
  background: rgba(12, 43, 67, 0.63);
  background: -moz-linear-gradient(top, rgba(12, 43, 67, 0.63) 0%, rgba(7, 33, 54, 0.30) 57%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(12, 43, 67, 0.30)), color-stop(57%, rgba(7, 33, 54, 0.55)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, rgba(12, 43, 67, 0.63) 0%, rgba(7, 33, 54, 0.30) 57%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(top, rgba(12, 43, 67, 0.63) 0%, rgba(7, 33, 54, 0.30) 57%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(top, rgba(12, 43, 67, 0.63) 0%, rgba(7, 33, 54, 0.30) 57%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(12, 43, 67, 0.63) 0%, rgba(7, 33, 54, 0.30) 57%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C2B43', endColorstr='#ffffff', GradientType=0);
}

header .brand-logo p {
  font-size: 12px !important;
  margin: -25px 0 0 !important;
  line-height: 10px !important;
  transition: all ease .6s;
  transition-delay: .2s;
  filter: blur(25px);
  -webkit-filter: blur(25px);
}

header.preloadEnd .brand-logo p {
  /* Add the blur effect */
  filter: blur(0);
  -webkit-filter: blur(0);
}

.valign {
  width: 100% !important;
  text-align: center;
}

.valign .container {
  width: 100% !important;
  transition-delay: 2s;
}

.valign .brand-logo {
  padding-left: 0 !important;
  left: 50%;
  transition: all ease .2s;
  transition-delay: 2s;
  transform: translate(-50%, -50%);
}

.valign .brand-logo span {
  position: relative;
  display: inline-block;
  padding: 10px 0;
  overflow: hidden;
  margin: 0 -2px;
}

header .brand-logo span svg {
  float: left;
  display: inline-block;
  transition: all .6s ease;
}

header .brand-logo span:nth-child(1) svg {
  transform: translateY(-5em);
}

header .brand-logo span:nth-child(2) svg {
  transform: translateY(5em);
}

header .brand-logo span:nth-child(3) svg {
  transform: translateY(-5em);
}

header .brand-logo span:nth-child(4) svg {
  transform: translateY(5em);
}

header.preloadEnd .brand-logo span:nth-child(1) svg {
  transform: translateY(0em);
}

header.preloadEnd .brand-logo span:nth-child(2) svg {
  transform: translateY(0em);
}

header.preloadEnd .brand-logo span:nth-child(3) svg {
  transform: translateY(0em);
}

header.preloadEnd .brand-logo span:nth-child(4) svg {
  transform: translateY(0em);
}

header nav {
  background-color: transparent;
  box-shadow: none;
}

header nav ul {
  transform: translateY(-100px);
  opacity: 0;
  transition: all .6s ease;
  transition-delay: 2.5s;
}

header.preloadEnd nav ul {
  transform: translateY(0px);
  opacity: 1;
}

header.preloadEnd .valign .brand-logo{
  transform: translate(-50%, 0)
}

.scrollContent{
  overflow: visible !important;
}

@media (min-width:991px) {
  header.preloadEnd .valign .container {
    width: 90% !important;
    min-width: 90% !important;
    max-width: 1440px;
  }

  header.preloadEnd .valign .brand-logo {
    padding-left: inherit !important;
    left: 10px !important;
    transform: translate(-50%, -5%);
  }

  header.preloadEnd .valign .brand-logo {
    padding-left: 0 !important;
    left: 0;
    right: 0;
    margin: auto;
  }
}